5

I would like to install the System load Indicator to my Ubuntu 16.10 System.

I know this can be done by using sudo apt install indicator-multiload.

But I treid to use the Ubuntu Software wizzard. But I am not able to find this System load Indicator. I used different search phrases like 'indicator', 'load' or 'system'. But the System load Indicator cannot be found.

How to use the Ubuntu Software wizzard to install the Ubuntu Software wizzard in Ubuntu 16.10?

3

In Ubuntu 16.10 and later indicator-multiload is in the universe repository. Search the Software application for System load indicator. Alternatively you can also find the System load indicator by searching for the package's name (indicator-multiload). If System load indicator doesn't appear in the Ubuntu 16.10 Software app, this is a bug like this one: Missing package names in Ubuntu Software Center. It should be reported it as a new bug, since that bug was reported 4½ years ago and it happened when using a different application.

You an also download the .deb files for indicator-multiload for Ubuntu 16.10 manually.

| improve this answer | |
8

The System Load Indicator can be installed in Ubuntu 16.10 by adding the System Load Indicator stable daily builds PPA:

sudo add-apt-repository ppa:indicator-multiload/stable-daily

sudo apt update

Now you will be able to install it with any GUI package manager / software center or:

sudo apt install indicator-multiload

Please note it should also be available in the official Universe repository and can be installed with the command above without adding the daily PPA.

The reason why it doesn't show up in your software center is still unknown but it's likely to be solved by refreshing the software sources and installing the regular updates.

| improve this answer | |
  • 1
    I removed my answer, since the package does have a .desktop file. But adding a PPA shouldn't be necessary - it's in universe - and the reason why it can't be found via Ubuntu Software is still a mystery. – Gunnar Hjalmarsson Oct 19 '16 at 13:59
  • 1
    @GunnarHjalmarsson I edited to reflect that information. – user589808 Oct 19 '16 at 14:14
  • that ppa is not working (in 18.04) – Saeid87 May 26 '18 at 8:09

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.